{% extends 'base.html' %}
{% block title %} Contact {% endblock %}
{% block content %}
    <br>
    <div class="text-center">
    <h3>Please complete this form for contact us</h3>
    </div>
    <br>
    <div class="container">
    <form method="post">
    {% csrf_token %}
    {{ form }}<br>
    <button class="btn btn-success">Send your message</button>
    </form>
    </div>
{% endblock %}